You are currently offline, waiting for your internet to reconnect

MS04-014: Vulnerability in the Microsoft Jet Database Engine could permit code execution

Support for Office 2003 has ended

Microsoft ended support for Office 2003 on April 8, 2014. This change has affected your software updates and security options. Learn what this means for you and how to stay protected.

Microsoft has released security bulletin MS04-014. The security bulletin contains all the relevant information about the security patch, including file manifest information and deployment options. To view the complete security bulletin, visit the following Microsoft Web site:For additional information about how to obtain the latest service pack for Jet 4.0, click the following article number to view the article in the Microsoft Knowledge Base:
239114 How To: Obtain the latest service pack for the Microsoft Jet 4.0 Database Engine
update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted query

Article ID: 837001 - Last Review: 04/07/2006 07:12:54 - Revision: 2.3

  • Microsoft OLE DB Provider for Jet 4.0
  • Microsoft Office Access 2003
  • kbqfe kbhotfixserver kbfix kbbug kbsecvulnerability kbsecbulletin kbsecurity KB837001